body {
    font-family: "Noto Serif JP", serif;
}

.en-serif {
    font-family: "Cormorant Garamond", serif;
}

.top {
    background-image: url(../images/top12.webp);
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    width: 100vw;
    aspect-ratio: 1475 / 700;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;

    color: #F9F7F2;
    text-shadow: 2px 2px 8px rgba(0, 0, 0, 0.8), -1px -1px 0px rgba(0, 0, 0, 0.5);
}

h1,
h2 {
    position: relative;
    top: -40px;
}

@media (max-width: 750px) {
    .top {
        background-image: url(../images/top1-sp.webp);
        aspect-ratio: 3 / 4;
    }
}